<table name="Hoji The Demon Mask">
	<Localization directory="localization" default="english.txt"/>
	
	<GlobalValue id="sw2_mod" color="Color(0.74, 0.6, 0.29)" overwrite="true"/>
	
	<Mask id="demon_hoji" unit="units/mods/masks/msk_hoji/msk_hoji" type="beard" global_value="sw2_mod"/>
	
    <AddFiles directory="assets">		
		<unit_mat path="units/mods/masks/msk_hoji/msk_hoji"/>
        <df_nm path="units/mods/masks/msk_hoji/hoji"/>		

        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/demon_hoji"/>
	</AddFiles>
</table>